*** Variables ***
${ROLE_ADMIN}    66639202326
${ROLE_ADMIN_PASSWORD}    TestAscend1234
${ROLE_USER}    user
${ROLE_USER_PASSWORD}    Userewq321?
#APIGEE
${APIGEE_CLIENT_ID_MAPPING_ACTIVE_TRUE}    erJ06GqAg8DiEf0Br3Mxyvv5NZmOGDdS
${APIGEE_CLIENT_SECRET_MAPPING_ACTIVE_TRUE}    3WO0MM525TZzFbz1
${APIGEE_CLIENT_ID_MAPPING_ACTIVE_FALSE}    BapGBnsJF2MB9RRH1Tk8V9nF2GPNct6H
${APIGEE_CLIENT_SECRET_MAPPING_ACTIVE_FALSE}    bAKbTuKJBD1OjOYo

#TRUEID ACCOUNT
${TRUE_ID_USER}        0610095616
${TRUE_ID_USER_PASSWORD}    Pwd@3030

#WeOmni APIs
${TERMINAL_ID}    68001187
${BRAND_ID}    0007473
${BRANCH_ID}    00060
${CAMPAIGN_CODE}    PRO-2050
${CAMPAIGN_NAME}    ส่วนลด 10%${SPACE}
${ACCOUNT_TYPE}    THAIID
#Old value = 3100602988644
${ACCOUNT_VALUE}    1101500516080

#Production Test Data
${PROD_TEST_USER_GROUP}    robot_automation_user_group
${PROD_TEST_CLIENT}    robot_automation_client

#Project_ID
${VALID_PAYMENT_PROJECT_ID}             5d5cf626e972720001bc9a40
${INVALID_PAYMENT_PROJECT_ID}           5d53d95140de8200019a7000
${OVER_LIMIT_PAYMENT_PROJECT_ID}       5d5cf89ee972720001bc9a41
